Markiert: mod_defensible

Blocken von Spammern mit mod_defensible auf Apache2 (Debian Lenny)

mod_defensible ist ein Apache 2.x module zum blocken von spammers/hackers/script kiddies und nutzt DNSBL server. Es überprüft client IPs und checkt ob die Ip auf einem DNSBL server gelistet ist und gibt eine 403 Forbidden Seite an den Client wenn er gelistet ist. Diese anleitung beschreibt wie man mod_defensible auf einem Debian Lenny Server installiert.